Wallet NFT activity
GET
/v1/addresses/{address}/nft-activityList a wallet's NFT mints, transfers and sales.
/v1/addresses/{address}/nft-activityList a wallet's NFT mints, transfers and sales.
addressrequiredWallet or contract address
collectionOnly this collection
limitPage size (default 25)
cursorThe next value from the previous page
No result yet
Send the request to see the live response.
curl -sS 'https://explorer.apechain.com/v1/addresses/0xe3daef07dd158da1fc270dab2e0b0f1a9d40971c/nft-activity?limit=10'